@import "../fonts/font-awesome/less/font-awesome.css";
/* Table of Contents
------------------------------------------------------- *

	0. Bootstrap Fixes
	1. Less Variables
	2. Header
	3. Links
	5. Slider
	6. Content
		6.1. Primary
		6.2. Secondary
	7. Pagination
	8. Footer
	9. HTML Markup and Formatting
	10. Widgets Style
	11. Comments
	


/* 0. Bootstrap Fixes
-------------------------------------------------------	*/
body {
  background: #333333;
}
#main {
  width: 100%;
}
p {
	font-size: 18px;
	line-height: 1.7;
}

li {
	font-size: 14px;
	line-height: 1.7;
}
.container {
  margin: auto;
}
code {
  white-space: pre-wrap !important;
}
/* 1. Less Variables & Mixins
-------------------------------------------------------	*/
.font {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
}
/* 2. Header
------------------------------------------------------- */
body {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
}
#masthead {
  margin: 0 auto;
  padding: 10px;
  background-color: #333;
}
.site-title {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
}
.site-title a {
  color: black;
}
.site-title a:hover {
  text-decoration: none;
}
.site-description {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: medium;
}
.site-contacts {
	color: white;
	text-align: right;
	font-size: 22px;
	padding-top: 10px;
}

.site-contacts li {
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 22px;
	list-style-type: none;
}

.site-contacts-buttons {
	visibility: hidden;
	display: none;
}

.main_logo {
  max-width: 360px;
}
#social-icons {
  float: right;
  text-align: right;
  margin-top: 20px;
}
.social-icon {
  color: #78757a;
  font-size: 36px;
}
.social-icon:hover {
  color: #2571bd;
}
a:hover .social-icon {
  text-decoration: none;
}

.navbar-default .navbar-nav>li>a {
	font-weight: bold !important;
}

@media screen and (max-width: 992px) {
  .site-title,
  .site-description,
  #social-icons {
    text-align: center;
    float: none;
  }
}
/* 3. Links
------------------------------------------------------- */
a {
  color: #918f93;
}
a:hover,
a:focus,
a:active {
  color: #2571bd;
}
/* 4. Navigation Menu 
-------------------------------------------------------	*/
.nav-wrapper {
  background: #f8f8f8;
  border-bottom: solid 1px #f1f1f1;
}
.nav-wrapper .navbar-default {
  margin-top: 5px;
  border: none;
  margin-bottom: 5px;
}
.nav-wrapper ul ul {
  background: #e7e7e7;
  border: none;
}
.nav-wrapper ul ul a:hover {
  background: #f8f8f8;
  color: #333;
}
ul.nav ul li.dropdown:hover > ul.dropdown-menu {
  /*  display: block;  */
}
/* 5. Slider
-------------------------------------------------*/
.slider-wrapper {
  margin: auto;
  margin-top: 15px;
}
.slide-title {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  color: #ddd;
}
.nivo-caption {
  max-width: 700px;
  min-width: 200px;
  overflow: hidden;
  bottom: 15px;
  left: 10px;
}
.nivo-html-caption {
  display: none;
}
div.slide-title {
  font-size: 36px;
  display: block;
}
div.slide-description {
  font-family: Helvetica, Arial, sans-serif;
}
@media screen and (max-width: 768px) {
  div.slide-title {
    font-size: 18px;
  }
  div.slide-description {
    font-size: 13px;
  }
  .site-contacts li, .site-branding {
  	text-align: center;
  }
  	.site-contacts {
  		visibility: hidden;
  		display: none;
  	}
	.site-contacts-buttons {
		visibility:visible !important;
		display: block !important;
		text-align: center;
		font-size: 50px;
	}
}

.site-contacts-buttons {
	border-top: 1px solid #FFF;
}

.site-contacts-buttons a {
	color: #ED1C24;
}

.site-contacts-buttons a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
/* 6. Content 
------------------------------------------------------- */
#content {
  background: white;
}

.online-pay-nav-button {
	background-color: #CDFF00 !important;
	border-radius: 5px !important;
}
.online-pay-nav-button a {
	color: #ED1C24 !important;
}

/* 6.1 Primary 
------------------------------------------------------- */
.featured-thumb {
  margin-top: 35px;
  text-align: center;
}
.featured-thumb img {
  box-shadow: 0px 1px 2px #444;
  border-radius: 5px;
}
.archive .entry-title a {
  font-size: 16px;
  color: black;
}
.archive .entry-title a:hover {
  color: #2571bd;
}
.archive .entry-meta {
  font-size: small;
  color: #918f93;
}
.archive .entry-meta .posted-on {
  margin-right: 6px;
}
.featured-image-single {
  text-align: center;
}
.featured-image-single img {
  max-width: 80%;
  border: solid 5px #ffffff;
  box-shadow: 0px 2px 2px #888;
  margin-bottom: 15px;
}
/* 6.2 Secondary 
------------------------------------------------------- */
#secondary {
  padding-top: 20px;
}
#secondary ul {
  list-style: none;
  margin-left: 5px;
}
#secondary ul li:before {
  margin-right: 5px;
  content: "\f0da";
  font-family: "FontAwesome";
  color: #918f93;
}
#secondary ul ul {
  margin-left: 15px;
}
#secondary ul ul ul {
  margin-left: 5px;
}
#secondary .widget_recent_entries li:before {
  content: "\f0f6";
}
#secondary .widget_recent_entries li {
  border-bottom: solid 1px #f7f7f7;
  padding: 5px 0px;
}
#secondary .widget_recent_comments li:before {
  content: "\f075";
}
#secondary .widget_recent_comments li {
  border-bottom: solid 1px #f7f7f7;
  padding: 5px 0px;
}
#secondary h1.widget-title {
  font-size: 24px;
}
#secondary .widget_search input[type=submit] {
  display: inline-block;
}
#secondary .widget_search input[type=search] {
  display: block;
  width: 100% !important;
}
/* 7. Pagination
-----------------------------------------------*/
.pagination {
  margin: 20px 0;
  /* text-align: center; */

  width: 100%;
  margin-left: -40px;
  clear: both;
}
.pagination ul {
  list-style: none;
  display: inline-block;
  text-align: center;
  margin-bottom: 0;
}
.pagination ul > li {
  display: inline;
}
.pagination ul > li > a {
  color: #f8f8f8;
  transition: all 0.4s ease;
}
.pagination ul > li > a .next {
  float: right;
}
.pagination ul > li > a:hover {
  color: #918f93;
  background: #e3e3e3;
}
.pagination .current {
  background: #e4e2e2;
}
.pagination ul  > li  > a,
.pagination ul  > li  > span {
  float: left;
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  background-color: #fcfcfc;
  border: solid 1px #f1f1f1;
  border-left-width: 0;
  display: inline-block;
  color: #919191;
}
.pagination ul  > li:first-child  > a,
.pagination ul  > li:first-child  > span {
  border-left-width: 1px;
}
.pagination ul  > li:last-child  > a,
.pagination ul  > li:last-child  > span {
  border-rigth-width: 1px;
}
/* 8. Footer 
------------------------------------------------------- */
#colophon {
  background: #f8f8f8;
  padding: 10px;
  border-top: solid 1px #ddd;
  border-bottom: solid 4px #ddd;
}
#footertext {
  float: right;
  text-align: right;
}
/* 9. HTML Markup & Formatting
--------------------------------------------------- */
article table {
  background: #f7f7f7;
}
article table td {
  padding: 5px;
  border: solid 1px #eee;
}
article table th {
  padding: 5px;
  background: #ccc;
  border: solid 1px #ccc;
}
/* 10. Widgets Style
---------------------------------------------------- */
.rp-item {
  display: block;
  clear: both;
  overflow: auto;
  margin-bottom: 5px;
  border-bottom: solid 1px #f7f7f7;
  padding-bottom: 5px;
}
.rp-item:last-child {
  border-bottom: none;
}
.rp-item:before {
  content: none !important;
}
.rp-thumb {
  float: left;
  width: 64px;
  margin-right: -5px;
  margin-top: 3px;
}
.rp-thumb img {
  width: 48px;
  border: solid 2px #eee;
  border-radius: 2px;
}
.rp-thumb rp-title {
  clear: none;
}
.rp-thumb rp-title a {
  display: block;
}
/* 11.1 Comments
---------------------------------------------------------- */
#respond input[type=text] {
  max-width: 450px;
}
#comments ol.comment-list {
  list-style: none;
}
#comments li.comment {
  border: solid 1px #f8f8f8;
  padding: 10px;
  margin-top: 15px;
  list-style: none;
}
#comments .vcard img {
  border: solid 4px #f8f8f8;
  border-radius: 5px;
  margin: 0 10px 10px 0;
}
#comments .comment-metadata {
  font-weight: bold;
}
@media screen and (max-width: 992px) {
  .vcard img {
    width: 100px !important;
    height: auto;
  }
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width: 100% !important;
}

.gform_wrapper textarea.medium {
    height: 9.375em;
    width: 100% !important;
}

.gform_wrapper {
    overflow: inherit;
    margin: 1em 0;
    max-width: 100% !important;
}

label > span {
	margin-right: 8px;
	margin-left: 4px;
}

.gform_wrapper ul {
  padding-left: 0;
  list-style: none; }

.gform_wrapper li {
  margin-bottom: 15px; }

.gform_wrapper form {
  margin-bottom: 0; }

.gform_wrapper .gfield_required {
  padding-left: 1px;
  color: #b94a48; }

.ginput_container input, .ginput_container select, .ginput_container textarea {
  display: block;
  width: 100%;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555;
  vertical-align: middle;
  background-color: #F8F8F8;
  border: 1px solid #EEEEEE;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; }

.ginput_container input:-moz-placeholder, .ginput_container select:-moz-placeholder, .ginput_container textarea:-moz-placeholder {
  color: #999; }

.ginput_container input::-moz-placeholder, .ginput_container select::-moz-placeholder, .ginput_container textarea::-moz-placeholder {
  color: #999; }

.ginput_container input:-ms-input-placeholder, .ginput_container select:-ms-input-placeholder, .ginput_container textarea:-ms-input-placeholder {
  color: #999; }

.ginput_container input::-webkit-input-placeholder, .ginput_container select::-webkit-input-placeholder, .ginput_container textarea::-webkit-input-placeholder {
  color: #999; }

.ginput_container input:focus, .ginput_container select:focus, .ginput_container textarea:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6); }

.ginput_container input[disabled], .ginput_container select[disabled], .ginput_container textarea[disabled], .ginput_container input[readonly], .ginput_container select[readonly], .ginput_container textarea[readonly], fieldset[disabled] .ginput_container input, fieldset[disabled] .ginput_container select, fieldset[disabled] .ginput_container textarea {
  cursor: not-allowed;
  background-color: #eee; }

textarea.ginput_container input, textarea.ginput_container select, textarea.ginput_container textarea {
  height: auto; }

.ginput_container textarea {
  height: auto; }

.gform_button {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 4px;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  color: #fff;
  background-color: #999999;
  border-color: transparent; }

.gform_button:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px; }

.gform_button:hover, .gform_button:focus {
  color: #333;
  text-decoration: none; }

.gform_button:active, .gform_button.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }

.gform_button.disabled, .gform_button[disabled], fieldset[disabled] .gform_button {
  cursor: not-allowed;
  pointer-events: none;
  opacity: .65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none; }

.gform_button:hover, .gform_button:focus, .gform_button:active, .gform_button.active, .open .dropdown-toggle.gform_button {
  color: #fff;
  background-color: #008265;
  border-color: transparent; }

.gform_button:active, .gform_button.active, .open .dropdown-toggle.gform_button {
  background-image: none; }

.gform_button.disabled, .gform_button[disabled], fieldset[disabled] .gform_button, .gform_button.disabled:hover, .gform_button[disabled]:hover, fieldset[disabled] .gform_button:hover, .gform_button.disabled:focus, .gform_button[disabled]:focus, fieldset[disabled] .gform_button:focus, .gform_button.disabled:active, .gform_button[disabled]:active, fieldset[disabled] .gform_button:active, .gform_button.disabled.active, .gform_button[disabled].active, fieldset[disabled] .gform_button.active {
  background-color: #428bca;
  border-color: #357ebd; }

.gform_wrapper .gfield_error .gfield_label {
  color: #b94a48; }

.gform_wrapper .gfield_error input, .gform_wrapper .gfield_error select, .gform_wrapper .gfield_error textarea {
  border-color: #eed3d7;
  background-color: #f2dede;
  color: #b94a48; }

.gform_wrapper .gfield_error input:focus, .gform_wrapper .gfield_error select:focus, .gform_wrapper .gfield_error textarea:focus {
  border-color: #b94a48;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(185, 74, 72, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(185, 74, 72, 0.6); }

.validation_error {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48; }

.validation_error h4 {
  margin-top: 0;
  color: inherit; }

.validation_error .alert-link {
  font-weight: bold; }

.validation_error>p, .validation_error>ul {
  margin-bottom: 0; }

.validation_error>p+p {
  margin-top: 5px; }

.validation_error hr {
  border-top-color: #e6c1c7; }

.validation_error .alert-link {
  color: #953b39; }

#gforms_confirmation_message {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px; }

#gforms_confirmation_message h4 {
  margin-top: 0;
  color: inherit; }

#gforms_confirmation_message .alert-link {
  font-weight: bold; }

#gforms_confirmation_message>p, #gforms_confirmation_message>ul {
  margin-bottom: 0; }

#gforms_confirmation_message>p+p {
  margin-top: 5px; }